P1_Y(5)

NAME
p1_y

SYNOPSIS
Genlib call :
  LOINS("p1_y","name","i","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity p1_y is
     port(
        i : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= i;

- Physical features
   number of grids : 3
   number of feed-through : 1

- Timing caracteristics
   i : 46 (fF)